Alle Optionen
wheezy  ]
[ Quellcode: ruby1.9.1  ]

Paket: ruby1.9.1 (1.9.3.194-8.1+deb7u5)

Links für ruby1.9.1

Screenshot

Debian-Ressourcen:

Quellcode-Paket ruby1.9.1 herunterladen:

Betreuer:

Externe Ressourcen:

Ähnliche Pakete:

Interpreter für die objektorientierte Skriptsprache Ruby

Ruby ist die interpretierte Skript-Sprache für schnelles und leichtes objektorientiertes Programmieren. Sie bietet viele Möglichkeiten, um Textdateien zu verarbeiten und Systemmanagement-Aufgaben (wie in Perl) zu erledigen. Sie ist einfach, klar und erweiterbar.

Im Namen dieses Pakets gibt »1.9.1« die Kompatibilitätsversion der Ruby-Bibliothek an. Dieses Paket stellt derzeit den »1.9.3«-Zweig von Ruby bereit, der mit dem »1.9.1«-Zweig kompatibel ist.

Markierungen: Software-Entwicklung: Interpreter, Ruby-Entwicklung, Benutzer-Schnittstellen: interface::commandline, role::program, Zweck: Hilfswerkzeug

Andere Pakete mit Bezug zu ruby1.9.1

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • enhances

ruby1.9.1 herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
ia64 204,6 kB255,0 kB [Liste der Dateien]